> For the complete documentation index, see [llms.txt](https://developer.collibra.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.collibra.com/api/references/cloud-ingest/outbound.md).

# OUTBOUND

Outbound synchronization operations

## POST /outbound/capabilities/{capabilityId}/synchronize

> Triggers a full outbound synchronization for a capability.

```json
{"openapi":"3.0.3","info":{"title":"Collibra Catalog Cloud Ingestions API","version":"1.0"},"tags":[{"name":"OUTBOUND","description":"Outbound synchronization operations"}],"servers":[{"url":"/rest/catalog/1.0","variables":{}}],"security":[{"basicAuth":[]}],"components":{"securitySchemes":{"basicAuth":{"type":"http","scheme":"basic"}},"schemas":{"OutboundFullSyncResponse":{"type":"object","properties":{"message":{"type":"string"}}}}},"paths":{"/outbound/capabilities/{capabilityId}/synchronize":{"post":{"tags":["OUTBOUND"],"summary":"Triggers a full outbound synchronization for a capability.","operationId":"synchronize","parameters":[{"name":"capabilityId","in":"path","required":true,"schema":{"type":"string","format":"uuid"}}],"responses":{"202":{"description":"Full sync job successfully started","content":{"application/json":{"schema":{"$ref":"#/components/schemas/OutboundFullSyncResponse"}}}},"404":{"description":"Outbound configuration not found"},"409":{"description":"Outbound synchronization already running"}}}}}}
```
